<!DOCTYPE html>
<html >
<head>
<title>YeniceMYO</title>
<meta http-equiv="Content-Type" content="text/html" charset="utf-8" />
<link rel="stylesheet" href="2/style.css" type='text/css' >
</head>
<body>
	<h1 align = center >Çağan Can Özcan & CİHANGİR KARACA & TALHA KAYA</h1>
	<div id="menu">
		
		<a href="index.php">Projemiz</a>
			<a href="index.php?sayfa=ekle">Hakkımızda</a>
		<a href="index.php?sayfa=duzenle">Eğitmenimiz</a>
		<a href="raporlar.php" >Rapor</a>
		
      

		
		
		
 
		
		
	</div>
	<div id="icerik">
	<?php
		
	$sayfa=@$_GET["sayfa"];
	switch($sayfa){
		case "ekle";
			include("ekle.php");
		break;
		case "sil";
			include("sil.php");
		break;
		case "duzenle";
			include("duzenle.php");
		break;
		
		case "raporlar";
			include("r.php");
		break;
		
		default;
			include("anasayfa.php");
		break;
	
	}
	?>
	</div>
	<div id="alt">
	Chngr6311@gmail.com </br>
	talha20042008@gmail.com </br>
	cagancanozcan@hotmail.com
	</div>
</body>
</html>